@charset "UTF-8";
.pickupModelWrap {
  background: #000;
  position: relative;
  /* プログレスバーと再生・停止ボタンの横並び */
  /* ホバーでサムネイル表示 */ }
  .pickupModelWrap .swiper-container {
    width: 100%;
    height: 700px;
    position: relative; }
  .pickupModelWrap .swiper-slide img {
    width: 100%;
    height: 100%;
    object-fit: cover; }
  .pickupModelWrap .controls-container {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    position: absolute;
    bottom: 30px;
    left: 50%;
    transform: translateX(-50%);
    gap: 15px;
    z-index: 1;
    /* プログレスバーエリア */
    /* 再生・停止ボタン */ }
    .pickupModelWrap .controls-container .progress-container {
      /* スライダーの下 */
      display: flex;
      gap: 10px; }
      .pickupModelWrap .controls-container .progress-container .progress {
        width: 140px;
        /* スライド数に応じて調整 */
        height: 5px;
        background: rgba(128, 128, 128, 0.5);
        border-radius: 3px;
        cursor: pointer;
        position: relative; }
        .pickupModelWrap .controls-container .progress-container .progress:hover {
          background: gray; }
        .pickupModelWrap .controls-container .progress-container .progress .progress-fill {
          width: 0;
          height: 100%;
          background: white;
          transition: width 0.1s linear; }
    .pickupModelWrap .controls-container .play-pause {
      background: none;
      color: rgba(90, 90, 90, 0.5);
      border: none;
      cursor: pointer;
      font-weight: 500;
      font-size: 3rem;
      line-height: 1;
      width: 16px;
      height: 16px; }
      .pickupModelWrap .controls-container .play-pause.pause {
        background: url("../img/icon_pause.svg") no-repeat 0 0/contain; }
        @media screen and (min-width: 768px) {
          .pickupModelWrap .controls-container .play-pause.pause:hover {
            background-image: url("../img/icon_pause_on.svg"); } }
      .pickupModelWrap .controls-container .play-pause.play {
        background: url("../img/icon_play.svg") no-repeat 0 0/contain; }
        @media screen and (min-width: 768px) {
          .pickupModelWrap .controls-container .play-pause.play:hover {
            background-image: url("../img/icon_play_on.svg"); } }
  .pickupModelWrap .thumbnail {
    position: absolute;
    bottom: 22px;
    left: 50%;
    transform: translateX(-50%);
    width: 260px;
    height: 140px;
    background: #000;
    opacity: 0;
    transition: opacity 0.3s;
    pointer-events: none;
    overflow: hidden;
    border: 1px solid rgba(255, 255, 255, 0.5); }
    .pickupModelWrap .thumbnail img {
      width: 100%;
      height: 100%;
      object-fit: cover; }
  .pickupModelWrap .progress:hover .thumbnail {
    opacity: 1; }
  .pickupModelWrap .pickupModel > .c_inner01 {
    height: 700px;
    position: relative; }
    .pickupModelWrap .pickupModel > .c_inner01 .c_btn {
      position: absolute;
      bottom: 88px;
      left: 0; }

.pickupBanner {
  margin-bottom: 30px; }
  .pickupBanner .item {
    border-radius: 10px;
    overflow: hidden; }
    .pickupBanner .item + .item {
      margin-top: 15px; }

.G-Master_Spear_Mini_Z890 {
  background: #000 url("../G-Master_Spear_Mini_Z890/img/bg01.jpg") no-repeat 50% 50%; }
  .G-Master_Spear_Mini_Z890 .new {
    color: #fff;
    font-weight: 500;
    font-size: 3.8rem;
    line-height: 1.5714285714;
    margin-bottom: 30px; }
  .G-Master_Spear_Mini_Z890 .tx01 {
    color: #fff;
    font-weight: 500;
    font-size: 1.9rem;
    line-height: 1.5714285714;
    margin-bottom: 5px; }
  .G-Master_Spear_Mini_Z890 .tx02 {
    color: #fff;
    font-weight: 500;
    font-size: 3.8rem;
    line-height: 1.5714285714;
    margin-bottom: 5px; }
  .G-Master_Spear_Mini_Z890 .tx03 {
    color: #fff;
    font-weight: 500;
    font-size: 1.9rem;
    line-height: 1.5714285714;
    margin-bottom: 25px; }
  .G-Master_Spear_Mini_Z890 .tx04 {
    color: #fff;
    font-family: "Oswald", system-ui;
    font-optical-sizing: auto;
    font-weight: 500;
    font-style: normal;
    font-feature-settings: "palt";
    font-size: 3.8rem;
    font-style: italic;
    line-height: 1;
    margin-bottom: 50px;
    position: relative;
    z-index: 1; }
    .G-Master_Spear_Mini_Z890 .tx04 span {
      font-size: 8rem; }
  .G-Master_Spear_Mini_Z890 .img01 {
    position: absolute;
    top: 109px;
    right: 0; }
  .G-Master_Spear_Mini_Z890 .badge01 {
    width: 314px;
    margin-bottom: 40px; }
  .G-Master_Spear_Mini_Z890 .btn a {
    display: block;
    width: 340px;
    background: #0078ff;
    padding: 0.5em 1em;
    transition: opacity 0.15s ease-in-out; }
    @media screen and (min-width: 768px) {
      .G-Master_Spear_Mini_Z890 .btn a:hover {
        background: #0078ff;
        opacity: 0.7; } }

.G-Master_Velox_III_AMD_Edition {
  background: #000 url("../G-Master_Velox_III_AMD_Edition/img/bg01.png") no-repeat 50% 50%; }
  .G-Master_Velox_III_AMD_Edition .c_inner01 {
    padding: 48px 0 0; }
  .G-Master_Velox_III_AMD_Edition .tx01 {
    color: #fff;
    font-weight: 800;
    font-size: 4.8rem;
    margin-bottom: -5px; }
  .G-Master_Velox_III_AMD_Edition .tx02 {
    color: #fff;
    font-weight: 800;
    font-size: 2rem;
    margin-bottom: 26px; }
  .G-Master_Velox_III_AMD_Edition .name01 {
    width: 403px;
    margin-bottom: 29px; }
  .G-Master_Velox_III_AMD_Edition .tx03 {
    color: #fff;
    font-weight: 700;
    font-size: 2.6rem;
    line-height: 1.4180769231;
    margin-bottom: 40px; }
  .G-Master_Velox_III_AMD_Edition .badge01 {
    position: absolute;
    bottom: 88px;
    left: 491px;
    width: 208px; }
  .G-Master_Velox_III_AMD_Edition .img01 {
    position: absolute;
    top: 100px;
    right: -63px;
    width: 570px; }

.Silent-Master_NEO_B850A {
  background: #000 url("../Silent-Master_NEO_B850A/img/bg01.png") no-repeat 50% 50%; }
  .Silent-Master_NEO_B850A .c_inner01 {
    padding: 59px 0 0; }
  .Silent-Master_NEO_B850A .tx01 {
    color: #fff;
    font-weight: 700;
    font-size: 4.6rem;
    margin-bottom: -3px; }
  .Silent-Master_NEO_B850A .tx02 {
    color: #fff;
    font-weight: 700;
    font-size: 2rem;
    margin-bottom: 10px; }
  .Silent-Master_NEO_B850A .name01 {
    color: #fff;
    font-family: "Oswald", system-ui;
    font-optical-sizing: auto;
    font-weight: 500;
    font-style: normal;
    font-feature-settings: "palt";
    font-size: 7.6rem;
    font-style: italic;
    letter-spacing: -0.01em;
    margin-bottom: -4px; }
  .Silent-Master_NEO_B850A .tx03 {
    color: #fff;
    font-family: "Oswald", system-ui;
    font-optical-sizing: auto;
    font-weight: 500;
    font-style: normal;
    font-feature-settings: "palt";
    font-size: 3.8rem;
    font-style: italic;
    letter-spacing: -0.01em;
    margin-bottom: 1px; }
    .Silent-Master_NEO_B850A .tx03 sup {
      font-size: 1.9rem; }
  .Silent-Master_NEO_B850A .tx04 {
    color: #fff;
    font-weight: 800;
    font-size: 2.4rem;
    line-height: 1.4180769231;
    margin-bottom: 39px; }
  .Silent-Master_NEO_B850A .badge01 {
    width: 311px;
    margin-bottom: 45px; }
  .Silent-Master_NEO_B850A .img01 {
    position: absolute;
    top: 40px;
    right: -129px;
    width: 954px; }

.G-Master_Hydro_Extreme_X870A {
  background: #000 url("../G-Master_Hydro_Extreme_X870A/img/bg01.png") no-repeat 50% 50%; }
  .G-Master_Hydro_Extreme_X870A .c_inner01 {
    padding: 51px 0 0; }
  .G-Master_Hydro_Extreme_X870A .tx01 {
    font-weight: 800;
    font-size: 1.8rem;
    margin-bottom: -13px; }
  .G-Master_Hydro_Extreme_X870A .tx02 {
    color: #000;
    font-weight: 800;
    font-size: 4.6rem;
    margin-bottom: -19px; }
  .G-Master_Hydro_Extreme_X870A .name01Wrap {
    display: inline-block;
    position: relative;
    margin-bottom: 33px; }
    .G-Master_Hydro_Extreme_X870A .name01Wrap .tx03 {
      display: inline;
      position: absolute;
      top: 1.95em;
      right: -0.15em;
      text-align: right;
      color: #000;
      font-weight: 900;
      font-size: 2.4rem;
      margin-bottom: 1px; }
      .G-Master_Hydro_Extreme_X870A .name01Wrap .tx03 span {
        font-family: "Oswald", system-ui;
        font-optical-sizing: auto;
        font-weight: 500;
        font-style: normal;
        font-feature-settings: "palt";
        margin: 0 0.34em; }
    .G-Master_Hydro_Extreme_X870A .name01Wrap .name01 {
      display: inline;
      color: #000;
      font-family: "Oswald", system-ui;
      font-optical-sizing: auto;
      font-weight: 500;
      font-style: normal;
      font-feature-settings: "palt";
      font-size: 7.6rem;
      line-height: 1.05;
      font-style: italic;
      letter-spacing: -0.01em; }
      .G-Master_Hydro_Extreme_X870A .name01Wrap .name01 .lepton {
        font-size: 6.3rem; }
      .G-Master_Hydro_Extreme_X870A .name01Wrap .name01 .X870A {
        font-size: 9.3rem;
        color: #ff3f00; }
      .G-Master_Hydro_Extreme_X870A .name01Wrap .name01 ruby {
        font-size: 9.3rem; }
        .G-Master_Hydro_Extreme_X870A .name01Wrap .name01 ruby.Hydro {
          margin: 0 0.1em 0 0.05em; }
        .G-Master_Hydro_Extreme_X870A .name01Wrap .name01 ruby.Hydro[data-ruby]::before {
          left: 9.8em; }
        .G-Master_Hydro_Extreme_X870A .name01Wrap .name01 ruby.Extreme {
          margin: 0 0.21em 0 0.075em; }
        .G-Master_Hydro_Extreme_X870A .name01Wrap .name01 ruby.Extreme[data-ruby]::before {
          left: 8em; }
  .G-Master_Hydro_Extreme_X870A .badge01 {
    width: 575px;
    margin-bottom: 51px; }
  .G-Master_Hydro_Extreme_X870A .tx04 {
    color: #000;
    font-family: "Oswald", system-ui;
    font-optical-sizing: auto;
    font-weight: 500;
    font-style: normal;
    font-feature-settings: "palt";
    font-size: 3.6rem;
    margin-bottom: -2px; }
    .G-Master_Hydro_Extreme_X870A .tx04 sup {
      font-size: 1.8rem; }
    .G-Master_Hydro_Extreme_X870A .tx04 span {
      color: #00a5ff; }
  .G-Master_Hydro_Extreme_X870A .tx05 {
    color: #000;
    font-weight: 800;
    font-size: 2.4rem;
    margin-bottom: 26px; }
  .G-Master_Hydro_Extreme_X870A .img01 {
    position: absolute;
    top: 31px;
    right: -178px;
    width: 983px; }
  .G-Master_Hydro_Extreme_X870A .logo01 {
    position: absolute;
    top: 58px;
    left: 622px;
    width: 138px; }

.G-Master_Spear_Z890 {
  background: #000 url("../G-Master_Spear_Z890/img/bg01.png") no-repeat 50% 50%; }
  .G-Master_Spear_Z890 .c_inner01 {
    padding: 132px 0 0; }
  .G-Master_Spear_Z890 .tx01 {
    color: #fff;
    font-weight: 700;
    font-size: 2.551rem;
    line-height: 1.3335946688;
    margin-bottom: 18px; }
  .G-Master_Spear_Z890 .tx02 {
    color: #fff;
    font-weight: 700;
    font-size: 4.89rem;
    margin-bottom: 21px; }
  .G-Master_Spear_Z890 .name01 {
    color: #fff;
    font-family: "Oswald", system-ui;
    font-optical-sizing: auto;
    font-weight: 500;
    font-style: normal;
    font-feature-settings: "palt";
    font-size: 6.697rem;
    line-height: 1.05;
    font-style: italic;
    letter-spacing: -0.01em;
    margin-bottom: 141px; }
    .G-Master_Spear_Z890 .name01 span {
      font-size: 9.887rem;
      color: #80b6ff; }
    .G-Master_Spear_Z890 .name01 ruby {
      font-size: 9.887rem; }
      .G-Master_Spear_Z890 .name01 ruby.Spear {
        margin: 0 0.23em 0 0.21em; }
      .G-Master_Spear_Z890 .name01 ruby.Spear[data-ruby]::before {
        top: 2.1em;
        font-size: 1.701rem;
        letter-spacing: 0;
        left: 4.1em; }
  .G-Master_Spear_Z890 .badge01 {
    position: absolute;
    bottom: 42px;
    left: 378px;
    width: 285px;
    margin-bottom: 51px; }
  .G-Master_Spear_Z890 .img01 {
    position: absolute;
    top: 58px;
    right: -86px;
    width: 579px; }

.G-Master_Hydro_X870A {
  background: #000 url("../G-Master_Hydro_X870A/img/bg01.jpg") no-repeat 50% 50%; }
  .G-Master_Hydro_X870A .c_inner01 {
    padding: 55px 0 0; }
  .G-Master_Hydro_X870A .tx01 {
    color: #fff;
    font-weight: 700;
    font-size: 4.6rem;
    margin-bottom: 3px; }
  .G-Master_Hydro_X870A .tx02 {
    color: #fff;
    font-weight: 700;
    font-size: 3.4rem;
    margin-bottom: -16px; }
  .G-Master_Hydro_X870A .name01 {
    color: #fff;
    font-family: "Oswald", system-ui;
    font-optical-sizing: auto;
    font-weight: 500;
    font-style: normal;
    font-feature-settings: "palt";
    font-size: 6.697rem;
    font-style: italic;
    letter-spacing: -0.01em;
    margin-bottom: 24px; }
    .G-Master_Hydro_X870A .name01 span {
      font-size: 9.961rem;
      color: #ff3f00; }
    .G-Master_Hydro_X870A .name01 ruby {
      font-size: 9.961rem; }
      .G-Master_Hydro_X870A .name01 ruby.Hydro {
        margin: 0 0.2em 0 0.18em; }
      .G-Master_Hydro_X870A .name01 ruby.Hydro[data-ruby]::before {
        left: 9.8em;
        top: 1.85em;
        font-size: 1.714rem; }
  .G-Master_Hydro_X870A .tx03 {
    color: #fff;
    font-weight: 900;
    font-size: 2.654rem;
    line-height: 1.14;
    margin-bottom: 42px; }
    .G-Master_Hydro_X870A .tx03 span {
      font-size: 4.663rem;
      font-family: "Oswald", system-ui;
      font-optical-sizing: auto;
      font-weight: 600;
      font-style: normal;
      font-feature-settings: "palt";
      margin-right: 0.1em; }
  .G-Master_Hydro_X870A .badge01 {
    width: 339px;
    position: absolute;
    bottom: 94px;
    left: 323px; }
  .G-Master_Hydro_X870A .img01 {
    position: absolute;
    bottom: 159px;
    left: 168px;
    width: 410px; }
  .G-Master_Hydro_X870A .img02 {
    position: absolute;
    top: 31px;
    right: -159px;
    width: 612px; }
  .G-Master_Hydro_X870A .logo01 {
    position: absolute;
    top: 58px;
    left: 681px;
    width: 138.5px; }

[data-ruby] {
  position: relative; }

[data-ruby]::before {
  content: attr(data-ruby);
  position: absolute;
  top: 2.1em;
  left: 0;
  font-weight: 600;
  font-size: 1.6rem;
  font-style: normal;
  white-space: nowrap; }

rt {
  display: none; }
